#eclipses{
    position: relative;
    width: 80%;
    height: 400px;
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 10%;
    border-radius: 30px;
    float: left;
}
#temaEclipses{
    width: 100%;
    color: black;
    text-align: center;
    font-size: large;
    font-weight: bold;
    font-family:'Helvetica','Verdana','Monaco',sans-serif;
    height: 5%;
    border-radius: 30px;
}
#eclipseSolar{
    position: relative;
    background-color: rgb(12, 75, 126);
    width: 40%;
    height: 80%;
    float: left;
    margin-top: 3%;
    margin-left: 1%;
    border-radius: 30px;
}
#eclipseSolar:hover{
    opacity: 0.8;
    border-radius: 30px;
    --animate-duration: 0.5s;
}
#imgEclipseSolar{
    background-size: 100% 100%;
    background-image: url('../../img/Secciones/LaTierra/eclipseLUNAR.svg');
    width: 98%;
    height: 80%;
    margin-top: 1%;
    margin-right: 1%;
    border-radius: 30px;
}
#txtEclipseSolar{
    width: 100%;
    color: white;
    font-size: large;
    font-weight: bold;
    font-family:'Helvetica','Verdana','Monaco',sans-serif;
    height: 5%;
    border-radius: 30px;
}
#eclipseLunar{
    position: relative;
    background-color: rgb(12, 75, 126);
    width: 40%;
    height: 80%;
    float: left;
    margin-top: 3%;
    margin-left: 18%;
    border-radius: 30px;
}
#eclipseLunar:hover{
    opacity: 0.8;
    border-radius: 30px;
    --animate-duration: 0.5s;
}
#imgEclipseLunar{
    background-size: 100% 100%;
    background-image: url('../../img/Secciones/LaTierra/eclipce.svg');
    width: 98%;
    height: 80%;
    margin-top: 1%;
    margin-left: 1%;
    border-radius: 30px;
}
#txtEclipseLunar{
    width: 100%;
    color: white;
    font-size: large;
    font-weight: bold;
    font-family:'Helvetica','Verdana','Monaco',sans-serif;
    height: 5%;
    border-radius: 30px;
}
